.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.959473;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.999000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.934000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.757812;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.540000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.418000px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:1.540000px;}
.ws3{word-spacing:1.958000px;}
.ws4{word-spacing:136.220000px;}
._c{margin-left:-136.220000px;}
._9{margin-left:-70.084000px;}
._b{margin-left:-67.716000px;}
._8{margin-left:-54.488000px;}
._a{margin-left:-38.920000px;}
._e{margin-left:-36.580000px;}
._7{margin-left:-31.136000px;}
._f{margin-left:-23.352000px;}
._d{margin-left:-15.568000px;}
._0{margin-left:-2.368000px;}
._1{margin-left:-1.320000px;}
._6{width:1.540000px;}
._5{width:101.324000px;}
._2{width:123.108000px;}
._3{width:134.008000px;}
._4{width:152.463200px;}
.fc2{color:rgb(114,125,132);}
.fc1{color:rgb(99,100,102);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:20.000000px;}
.fs5{font-size:20.988000px;}
.fs6{font-size:22.000000px;}
.fs1{font-size:24.000000px;}
.fs2{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.y16{bottom:71.658136px;}
.y0{bottom:74.199346px;}
.yc{bottom:79.829905px;}
.y15{bottom:81.967940px;}
.y14{bottom:92.277744px;}
.y9{bottom:119.448139px;}
.y25{bottom:119.530148px;}
.y24{bottom:139.770168px;}
.y8{bottom:140.536374px;}
.y23{bottom:161.136456px;}
.y7{bottom:161.624609px;}
.y5{bottom:182.712844px;}
.ya{bottom:182.715969px;}
.yb{bottom:185.837027px;}
.y6{bottom:202.678248px;}
.y17{bottom:225.716130px;}
.y13{bottom:225.822040px;}
.y12{bottom:238.943608px;}
.y22{bottom:323.540392px;}
.y21{bottom:337.602340px;}
.y20{bottom:351.664288px;}
.y1f{bottom:672.246235px;}
.y1e{bottom:754.301652px;}
.y1d{bottom:776.177181px;}
.y1c{bottom:798.052710px;}
.y1b{bottom:819.928240px;}
.y1a{bottom:841.803769px;}
.y19{bottom:863.679299px;}
.y18{bottom:885.554828px;}
.y1{bottom:919.504388px;}
.y11{bottom:954.082376px;}
.y10{bottom:969.701729px;}
.yf{bottom:985.321082px;}
.yd{bottom:1007.196612px;}
.ye{bottom:1011.877575px;}
.y4{bottom:1096.820675px;}
.y3{bottom:1108.067733px;}
.y2{bottom:1119.314792px;}
.h5{height:14.833984px;}
.h8{height:15.566783px;}
.h9{height:17.292000px;}
.ha{height:17.683594px;}
.h3{height:18.864000px;}
.hc{height:20.630859px;}
.h4{height:20.767578px;}
.h2{height:23.734375px;}
.h6{height:26.244000px;}
.hb{height:26.525391px;}
.h7{height:26.701172px;}
.h1{height:1135.640523px;}
.h0{height:1237.176471px;}
.w1{width:901.326797px;}
.w0{width:956.000000px;}
.x0{left:27.336601px;}
.x1{left:35.147059px;}
.xb{left:42.176471px;}
.x10{left:51.947353px;}
.xc{left:94.512628px;}
.xd{left:100.551986px;}
.xe{left:126.526288px;}
.x5{left:147.617647px;}
.x15{left:149.652584px;}
.x6{left:260.083549px;}
.x7{left:372.558824px;}
.xf{left:487.610456px;}
.x12{left:631.970517px;}
.x8{left:642.445278px;}
.x13{left:645.387321px;}
.x9{left:646.788986px;}
.x14{left:653.260262px;}
.xa{left:671.069355px;}
.x3{left:703.590382px;}
.x11{left:710.203965px;}
.x2{left:732.645284px;}
.x4{left:741.549205px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.314477pt;}
.ls0{letter-spacing:0.000000pt;}
.ws2{word-spacing:-0.356787pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:1.314477pt;}
.ws3{word-spacing:1.671264pt;}
.ws4{word-spacing:116.271464pt;}
._c{margin-left:-116.271464pt;}
._9{margin-left:-59.820653pt;}
._b{margin-left:-57.799431pt;}
._8{margin-left:-46.508586pt;}
._a{margin-left:-33.220418pt;}
._e{margin-left:-31.223096pt;}
._7{margin-left:-26.576335pt;}
._f{margin-left:-19.932251pt;}
._d{margin-left:-13.288167pt;}
._0{margin-left:-2.021222pt;}
._1{margin-left:-1.126695pt;}
._6{width:1.314477pt;}
._5{width:86.485757pt;}
._2{width:105.079632pt;}
._3{width:114.383397pt;}
._4{width:130.135953pt;}
.fs3{font-size:17.071130pt;}
.fs5{font-size:17.914444pt;}
.fs6{font-size:18.778243pt;}
.fs1{font-size:20.485356pt;}
.fs2{font-size:23.899582pt;}
.fs0{font-size:27.313808pt;}
.fs4{font-size:30.728033pt;}
.y16{bottom:61.164267pt;}
.y0{bottom:63.333333pt;}
.yc{bottom:68.139333pt;}
.y15{bottom:69.964267pt;}
.y14{bottom:78.764267pt;}
.y9{bottom:101.955733pt;}
.y25{bottom:102.025733pt;}
.y24{bottom:119.301733pt;}
.y8{bottom:119.955733pt;}
.y23{bottom:137.539067pt;}
.y7{bottom:137.955733pt;}
.y5{bottom:155.955733pt;}
.ya{bottom:155.958400pt;}
.yb{bottom:158.622400pt;}
.y6{bottom:172.997333pt;}
.y17{bottom:192.661467pt;}
.y13{bottom:192.751867pt;}
.y12{bottom:203.951867pt;}
.y22{bottom:276.160000pt;}
.y21{bottom:288.162667pt;}
.y20{bottom:300.165333pt;}
.y1f{bottom:573.800133pt;}
.y1e{bottom:643.839067pt;}
.y1d{bottom:662.511067pt;}
.y1c{bottom:681.183067pt;}
.y1b{bottom:699.855067pt;}
.y1a{bottom:718.527067pt;}
.y19{bottom:737.199067pt;}
.y18{bottom:755.871067pt;}
.y1{bottom:784.848933pt;}
.y11{bottom:814.363200pt;}
.y10{bottom:827.695200pt;}
.yf{bottom:841.027200pt;}
.yd{bottom:859.699200pt;}
.ye{bottom:863.694667pt;}
.y4{bottom:936.198400pt;}
.y3{bottom:945.798400pt;}
.y2{bottom:955.398400pt;}
.h5{height:12.661644pt;}
.h8{height:13.287129pt;}
.h9{height:14.759699pt;}
.ha{height:15.093946pt;}
.h3{height:16.101490pt;}
.hc{height:17.609604pt;}
.h4{height:17.726301pt;}
.h2{height:20.258630pt;}
.h6{height:22.400736pt;}
.hb{height:22.640919pt;}
.h7{height:22.790958pt;}
.h1{height:969.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:769.333333pt;}
.w0{width:816.000000pt;}
.x0{left:23.333333pt;}
.x1{left:30.000000pt;}
.xb{left:36.000000pt;}
.x10{left:44.340000pt;}
.xc{left:80.671867pt;}
.xd{left:85.826800pt;}
.xe{left:107.997333pt;}
.x5{left:126.000000pt;}
.x15{left:127.736933pt;}
.x6{left:221.996000pt;}
.x7{left:318.000000pt;}
.xf{left:416.203067pt;}
.x12{left:539.422533pt;}
.x8{left:548.363333pt;}
.x13{left:550.874533pt;}
.x9{left:552.070933pt;}
.x14{left:557.594533pt;}
.xa{left:572.795600pt;}
.x3{left:600.554133pt;}
.x11{left:606.199200pt;}
.x2{left:625.354133pt;}
.x4{left:632.954133pt;}
}
